include	clib.inc
include	conio.inc

PPROC	getxys, x:word, y:word, b:dword, lsize:word, bsize:word
	pushm	b
	mov	ax,lsize
	mov	ah,1
	push	ax
	mov	ah,byte ptr y
	mov	al,byte ptr x
	push	ax
	push	bsize
	push	0
	call	dledit
	ret
PEND	getxys

	END
